.TH uhd_cal_tx_iq_balance "1" "March 2012" "UHD" "User Commands"
.SH NAME
uhd_cal_tx_iq_balance \- Generate TX IQ Balance Calibration Table
.SH DESCRIPTION
The Universal Software Radio Peripheral Hardware Drivers handle calibration
information. This application sets up Transmitter calibration for a daughterboard
installed on the USRP. Because it also uses the receive side of the daughterboard,
this application only handles transceiver daughterboards.
.SS "USRP Generate TX IQ Balance Calibration Table Allowed options:"
.TP
\fB\-\-help\fR
help message
.TP
\fB\-\-verbose\fR
enable some verbose
.TP
\fB\-\-args\fR arg
device address args [default = ""]
.TP
\fB\-\-tx_wave_freq\fR arg (=507123)
Transmit wave frequency in Hz
.TP
\fB\-\-tx_wave_ampl\fR arg (=0.69999999999999996)
Transmit wave amplitude in counts
.TP
\fB\-\-rx_offset\fR arg (=934400)
RX LO offset from the TX LO in Hz
.TP
\fB\-\-freq_start\fR arg
Frequency start in Hz (do not specify
for default)
.TP
\fB\-\-freq_stop\fR arg
Frequency stop in Hz (do not specify
for default)
.TP
\fB\-\-freq_step\fR arg (=7300000)
Step size for LO sweep in Hz
.TP
\fB\-\-nsamps\fR arg (=10000)
Samples per data capture
.PP
This application measures leakage between RX and TX on an XCVR daughterboard to self\-calibrate.
.SH "SEE ALSO"
uhd_cal_rx_iq_balance(1)  uhd_cal_tx_dc_offset(1)
